/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "MacPawがAppを作り始めて10年が経ちました！本当に！";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "私たちのストーリー";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "それで、何か記念になることを用意しました。 ファンファーレとパーティハットでお祝いです。 大切なユーザーの皆様のためにAppを製作してきたこれまでの年月を振り返る短いビデオを作成しました。";
